url_detail
ReadCost 2
Citation, considered-source and mention appearances of one URL.
Input
| Parameter | Type | Description |
|---|---|---|
project_id required | string | Authorized project ID. |
url required | string | max length 2048 |
Calling it
MCP
Tool call
read({ "name": "url_detail", "input": {} })REST
curl
curl -X POST "https://app.sensorhub.ai/api/v1/read/url_detail" \
-H "Authorization: Bearer $API_KEY" \
-H "Content-Type: application/json" \
--data-binary @- <<'JSON'
{}
JSONInput JSON Schema
json
{
"additionalProperties": false,
"properties": {
"project_id": {
"description": "Authorized project ID.",
"minLength": 1,
"type": "string"
},
"url": {
"maxLength": 2048,
"minLength": 1,
"type": "string"
}
},
"required": [
"project_id",
"url"
],
"type": "object"
}